path: /build/build/taglib-media-libs-1.11.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge media-libs/taglib -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps media-libs/taglib
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/taglib && luet-portage --dir /pkgdir/taglib
    media-libs/taglib && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:12d9ee28d258d4c619352d6528b09098ab8eb7a752ae232a79bc82fac942b1e3
  package:
    name: taglib
    version: 1.11.1
    category: media-libs
    use_flags:
    - -test
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A library for reading and editing audio meta data
    uri:
    - https://taglib.github.io/
    license: LGPL-2.1 MPL-1.1
    buildtimestamp: 2023-09-10 20:13:37.323150362 +0000 UTC m=+99.113570873
    labels:
      DEPEND: '>=sys-libs/zlib-1.2.8-r1[-mgorny(-)] >=virtual/pkgconfig-0-r1[-mgorny(-)]
        test? ( >=dev-util/cppunit-1.13.2[-mgorny(-)] ) sys-devel/make >=dev-util/cmake-3.9.6'
      IUSE: debug examples test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '>=sys-libs/zlib-1.2.8-r1[-mgorny(-)]'
      emerge.packages: media-libs/taglib
      kit: media-kit
      original.package.name: media-libs/taglib
      original.package.slot: "0"
      original.package.version: 1.11.1_p20181028
    treedir: /build/packages
  package_dir: /pkgdir/taglib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 520a9c10a3ade2aff7cf38d09294a6295836ea657a4fc18fe7fd4d1a76739955
compressiontype: zstd
files:
- usr/bin/taglib-config
- usr/bin/x86_64-pc-linux-gnu-taglib-config
- usr/include/taglib/aifffile.h
- usr/include/taglib/aiffproperties.h
- usr/include/taglib/apefile.h
- usr/include/taglib/apefooter.h
- usr/include/taglib/apeitem.h
- usr/include/taglib/apeproperties.h
- usr/include/taglib/apetag.h
- usr/include/taglib/asfattribute.h
- usr/include/taglib/asffile.h
- usr/include/taglib/asfpicture.h
- usr/include/taglib/asfproperties.h
- usr/include/taglib/asftag.h
- usr/include/taglib/attachedpictureframe.h
- usr/include/taglib/audioproperties.h
- usr/include/taglib/chapterframe.h
- usr/include/taglib/commentsframe.h
- usr/include/taglib/dsdiffdiintag.h
- usr/include/taglib/dsdifffile.h
- usr/include/taglib/dsdiffproperties.h
- usr/include/taglib/dsffile.h
- usr/include/taglib/dsfproperties.h
- usr/include/taglib/eventtimingcodesframe.h
- usr/include/taglib/fileref.h
- usr/include/taglib/flacfile.h
- usr/include/taglib/flacmetadatablock.h
- usr/include/taglib/flacpicture.h
- usr/include/taglib/flacproperties.h
- usr/include/taglib/generalencapsulatedobjectframe.h
- usr/include/taglib/id3v1genres.h
- usr/include/taglib/id3v1tag.h
- usr/include/taglib/id3v2extendedheader.h
- usr/include/taglib/id3v2footer.h
- usr/include/taglib/id3v2frame.h
- usr/include/taglib/id3v2framefactory.h
- usr/include/taglib/id3v2header.h
- usr/include/taglib/id3v2synchdata.h
- usr/include/taglib/id3v2tag.h
- usr/include/taglib/infotag.h
- usr/include/taglib/itfile.h
- usr/include/taglib/itproperties.h
- usr/include/taglib/modfile.h
- usr/include/taglib/modfilebase.h
- usr/include/taglib/modproperties.h
- usr/include/taglib/modtag.h
- usr/include/taglib/mp4atom.h
- usr/include/taglib/mp4coverart.h
- usr/include/taglib/mp4file.h
- usr/include/taglib/mp4item.h
- usr/include/taglib/mp4properties.h
- usr/include/taglib/mp4tag.h
- usr/include/taglib/mpcfile.h
- usr/include/taglib/mpcproperties.h
- usr/include/taglib/mpegfile.h
- usr/include/taglib/mpegheader.h
- usr/include/taglib/mpegproperties.h
- usr/include/taglib/oggfile.h
- usr/include/taglib/oggflacfile.h
- usr/include/taglib/oggpage.h
- usr/include/taglib/oggpageheader.h
- usr/include/taglib/opusfile.h
- usr/include/taglib/opusproperties.h
- usr/include/taglib/ownershipframe.h
- usr/include/taglib/podcastframe.h
- usr/include/taglib/popularimeterframe.h
- usr/include/taglib/privateframe.h
- usr/include/taglib/relativevolumeframe.h
- usr/include/taglib/rifffile.h
- usr/include/taglib/s3mfile.h
- usr/include/taglib/s3mproperties.h
- usr/include/taglib/speexfile.h
- usr/include/taglib/speexproperties.h
- usr/include/taglib/synchronizedlyricsframe.h
- usr/include/taglib/tableofcontentsframe.h
- usr/include/taglib/tag.h
- usr/include/taglib/tag_c.h
- usr/include/taglib/taglib.h
- usr/include/taglib/taglib_config.h
- usr/include/taglib/taglib_export.h
- usr/include/taglib/tbytevector.h
- usr/include/taglib/tbytevectorlist.h
- usr/include/taglib/tbytevectorstream.h
- usr/include/taglib/tdebuglistener.h
- usr/include/taglib/textidentificationframe.h
- usr/include/taglib/tfile.h
- usr/include/taglib/tfilestream.h
- usr/include/taglib/tiostream.h
- usr/include/taglib/tlist.h
- usr/include/taglib/tlist.tcc
- usr/include/taglib/tmap.h
- usr/include/taglib/tmap.tcc
- usr/include/taglib/tpropertymap.h
- usr/include/taglib/trefcounter.h
- usr/include/taglib/trueaudiofile.h
- usr/include/taglib/trueaudioproperties.h
- usr/include/taglib/tstring.h
- usr/include/taglib/tstringlist.h
- usr/include/taglib/uniquefileidentifierframe.h
- usr/include/taglib/unknownframe.h
- usr/include/taglib/unsynchronizedlyricsframe.h
- usr/include/taglib/urllinkframe.h
- usr/include/taglib/vorbisfile.h
- usr/include/taglib/vorbisproperties.h
- usr/include/taglib/wavfile.h
- usr/include/taglib/wavpackfile.h
- usr/include/taglib/wavpackproperties.h
- usr/include/taglib/wavproperties.h
- usr/include/taglib/xingheader.h
- usr/include/taglib/xiphcomment.h
- usr/include/taglib/xmfile.h
- usr/include/taglib/xmproperties.h
- usr/lib64/libtag.so
- usr/lib64/libtag.so.1
- usr/lib64/libtag.so.1.17.0
- usr/lib64/libtag_c.so
- usr/lib64/libtag_c.so.0
- usr/lib64/libtag_c.so.0.0.0
- usr/lib64/pkgconfig/taglib.pc
- usr/lib64/pkgconfig/taglib_c.pc
- usr/share/doc/taglib-1.11.1_p20181028/AUTHORS.bz2
- usr/share/doc/taglib-1.11.1_p20181028/NEWS.bz2
- usr/share/doc/taglib-1.11.1_p20181028/README.md.bz2
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/BUILD_TIME
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/CATEGORY
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/CBUILD
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/CFLAGS
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/CHOST
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/CONTENTS
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/COUNTER
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/CXXFLAGS
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/DEFINED_PHASES
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/DEPEND
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/DESCRIPTION
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/EAPI
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/FEATURES
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/HOMEPAGE
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/INHERITED
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/IUSE
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/IUSE_EFFECTIVE
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/KEYWORDS
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/LDFLAGS
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/LICENSE
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/NEEDED
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/PF
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/PROVIDES
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/RDEPEND
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/REQUIRES
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/SIZE
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/SLOT
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/USE
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/environment.bz2
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/repository
- var/db/pkg/media-libs/taglib-1.11.1_p20181028/taglib-1.11.1_p20181028.ebuild
package_cacheimage: ""
runtime:
  name: taglib
  version: 1.11.1
  category: media-libs
  use_flags:
  - -test
  requires:
  - name: zlib
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A library for reading and editing audio meta data
  uri:
  - https://taglib.github.io/
  license: LGPL-2.1 MPL-1.1
  labels:
    DEPEND: '>=sys-libs/zlib-1.2.8-r1[-mgorny(-)] >=virtual/pkgconfig-0-r1[-mgorny(-)]
      test? ( >=dev-util/cppunit-1.13.2[-mgorny(-)] ) sys-devel/make >=dev-util/cmake-3.9.6'
    IUSE: debug examples test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '>=sys-libs/zlib-1.2.8-r1[-mgorny(-)]'
    emerge.packages: media-libs/taglib
    kit: media-kit
    original.package.name: media-libs/taglib
    original.package.slot: "0"
    original.package.version: 1.11.1_p20181028
